/********** GENERAL STYLE START **********/

*{

	padding:0;

	margin:0;

	box-sizing:border-box;

}

body{

	margin: 0 !important;

	padding:0;

	font-family: 'Playfair Display', serif !important;

	font-weight: 400;

	line-height: 1 !important;

}

main{

	min-height: 536px;

	margin: 4rem 0 6rem;

}

input{

	font-family: 'Playfair Display', serif !important;

}

h1,h2,h3,h4,h5,h6,p{

	padding:0;

	margin:0;

}

ul{ 

  margin: 0 !important;

  padding: 0; 

}

ul li{ 

  list-style-type: none; 

}

a{

	text-decoration: none;

	display: inline-block;

}

a:focus{

	outline: none !important;

}

input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="number"]:focus, input[type="tel"]:focus, input[type="range"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="week"]:focus, input[type="time"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="color"]:focus, textarea:focus{

	outline: none !important;

}

:focus{

	outline: none !important;

}

img{

	width: 100%;

}

.container{

	width: 100%;

	margin: 0 auto;

	padding: 0 10px;

}

.section-title{

	background-image: url('../images/border.png');

	background-repeat: no-repeat;

	background-position: 50% 100%;

	text-align: center;

}

.section-title h6{

	font-family: 'DM Sans', sans-serif;

	font-weight: 700;

	color: #8d7545;

	text-transform: uppercase;

	font-size: 11px;

	padding-bottom: 5px;

	letter-spacing: 5px;

}

.section-title h2{

	font-family: 'Playfair Display', serif;

	font-weight: 900;

	color: #000000;

	text-transform: capitalize;

	font-size: 20px;

	padding-bottom: 20px;

}

::placeholder{

	font-family: 'DM Sans', sans-serif;

	font-weight: 500;

	color: #888888;

	font-size: 14px; 

}

.entry-header .entry-title{

	font-family: 'Playfair Display', serif;

	font-weight: 900;

	color: #6c9d31;

	text-transform: capitalize;

	font-size: 20px;

	padding: 0 0 10px;

	border-bottom: 1px dotted #6c9d31;

}

.nav-links{

	margin-top: 15px;

} 

.nav-links a{

	color: #6c9d31;

	font-size: 14px;

	font-weight: 600;

}

.nav-links a:hover{

	color: #000000;

}

.elementor-shortcode .metaslider .flexslider .flex-direction-nav li{
	background-color: rgba(0,0,0,0.2);
}
.elementor-shortcode .metaslider .flexslider .flex-direction-nav li:hover{
	background-color: rgba(0,0,0,0.4);
}
.transports-content{
	min-height: 100px;
}
/********** GENERAL STYLE END **********/





/********** FONTS STYLE START **********/

@font-face {

  	font-family: 'icomoon';

  	src:  url('../fonts/icomoon.eot?p86ypw');

  	src:  url('../fonts/icomoon.eot?p86ypw#iefix') format('embedded-opentype'),

    	url('../fonts/icomoon.ttf?p86ypw') format('truetype'),

    	url('../fonts/icomoon.woff?p86ypw') format('woff'),

    	url('../fonts/icomoon.svg?p86ypw#icomoon') format('svg');

  	font-weight: normal;

  	font-style: normal;

  	font-display: block;

}

.icomoon-icon::before {

  	font-family: "icomoon";

    content: attr(data-icon);

    speak: none;

    font-weight: normal;

    font-variant: normal;

    text-transform: none;

    font-style: normal;

    line-height: 1;

    -webkit-font-smoothing: antialiased;

    display: inline-block;

    vertical-align: middle;

}

.icon-home::before{

    content: "\e90b";

    font-size: 26px;

    color: #6c9d31;

}

.icon-next::before{

	content: "\e900";

}

.icon-calendar:before {

  content: "\e903";

}

.icon-users-male-female:before {

  content: "\e902";

}

/********** FONTS STYLE END **********/





/********** HEADER STYLE START **********/

.site-header{

	background-color: #ebe8e2;

	padding: 20px 0;

}

.site-header .left-side,

.site-header .right-side{

	display: none;

}

.site-header .middle{

	width: 100%;

	display: inline-block;

	vertical-align: middle;

	text-align: center;

	position: relative;

}

.site-header .middle .logo{

	position: absolute;

    top: -28px;

    left: 50%;

    transform: translateX(-50%);

    z-index: 999;

    width: 28%;

}

.site-header .middle .logo::after{

	content: '';

    position: absolute;

    bottom: -12px;

    left: 50%;

    transform: translateX(-50%);

    height: 90px;

    width: 130px;

    border-radius: 0 0 150px 150px;

    background-color: #ebe8e2;

    z-index: -1;

}

/********** HEADER STYLE END **********/



/********** META STYLE START **********/

.meta-slider{

	border-bottom: 3px solid #ffffff;

}

.meta-slider .caption-wrap{

	top: 50%;

    left: 50% !important;

    transform: translate(-50%,-50%);

    background-color: transparent !important;

    text-align: center;

    opacity: 1 !important;

    line-height: 1 !important;

}

.meta-slider .caption-wrap .caption{

	margin: 0 auto;

	max-width: 190px;

}

.meta-slider .caption-wrap .caption h2{

	font-family: 'Playfair Display', serif;

	font-weight: 900;

	font-style: italic;

	color: #ffffff;

	text-align: left;

	margin: 0;

	text-shadow: -3px 17px 40px rgba(0, 0, 0, 0.1);

	font-size: 30px;

}

.meta-slider .caption-wrap .caption h2 span{

	display: block;

	text-align: right;

}

.meta-slider .caption-wrap .caption span.subtitle{

	display: block;

	font-family: 'Playfair Display', serif;

	font-weight: 700;

	color: #ffffff;

	text-shadow: -3px 4px 49px rgba(0, 0, 0, 1);

	font-size: 12px;

	margin: 10px 0 0;

}

.metaslider .flexslider:hover .flex-prev{

	opacity: 1 !important;

} 

.metaslider .flexslider:hover .flex-next{

	opacity: 1 !important;

}

.metaslider .flexslider .flex-direction-nav li{

	position: absolute;

	width: 25px;

	height: 25px;

	background-color: rgba(255,255,255,0.5);

	top: 50%;

	transform: translateY(-50%) rotate(45deg);

}

.metaslider .flexslider .flex-direction-nav li:hover{

	background-color: rgba(255,255,255,1);

}

.metaslider .flexslider .flex-direction-nav li.flex-nav-prev{

	left: 6%;

}

.metaslider .flexslider .flex-direction-nav li.flex-nav-next{

	right: 6%;

}

.metaslider .flexslider .flex-direction-nav li a{

	background-image: url('../images/slider-arrow.png') !important;

	opacity: 1 !important;

	background-position: 50%;

	width: 100% !important;

	height: 100% !important;

	top: 0 !important;

	margin: 0 !important;

	background-size: 50%;

}

.flex-direction-nav .flex-prev{

	left: 0 !important;

	position: relative;

}

.flex-direction-nav .flex-next{

	right: 0 !important;

}

.metaslider .flexslider .flex-direction-nav li a.flex-prev{

	transform: rotate(-45deg);

}

.metaslider .flexslider .flex-direction-nav li a.flex-next{

	transform: rotate(135deg);

}

/********** META STYLE END **********/





/********** ONLINE BOOKING START **********/

.online-booking{

	background-color: #000000;

	padding: 10px 0;

}

.online-booking .booking-list .booking-item{

	width: 100%;

	margin: 0 auto 10px;

}

.online-booking .booking-list .booking-item.link{

	margin: 0 auto;

}

.online-booking .booking-list .booking-item .text-content{
	background-color: #ffffff;

	border-radius: 5px;

	margin: 0;

	position: relative;

}

.online-booking .booking-list .booking-item .text-content input{
	border: none !important;
	padding: 10px 20px;
	line-height: 1 !important;
	font-family: 'DM Sans', sans-serif !important;
	width: 100% !important;
	line-height: 1 !important;
	height: 33px;
	border-radius: 5px !important;
	font-size: 13px;
}

.online-booking .booking-list .booking-item .text-content input::placeholder{

	font-weight: 400;

	color: #000000;

	line-height: 1 !important;
	
	text-transform: capitalize;
	
	font-size: 13px;
}

.online-booking .booking-list .booking-item .link-content{

	display: block;

	font-family: 'DM Sans', sans-serif;

	font-weight: 700;

	color: #000000;

	line-height: 1;

	background-color: #faaf2b;

	border-radius: 5px;

	text-transform: uppercase;

	margin: 0;

	position: relative;

	padding: 10px 20px;

	font-size: 13px;

}

.online-booking .booking-list .booking-item .link-content:hover{

	color: #faaf2b;

	background-color: #ffffff;

}

.online-booking .booking-list .booking-item .icomoon-icon::before{

	position: absolute;

	top: 50%;

	right: 15px;

	transform: translateY(-50%);

	color: #000000;

	font-size: 15px;

}

.online-booking .booking-list .booking-item.link .icomoon-icon::before{

	color: #ffffff;

}

.online-booking .booking-list .booking-item .link-content:hover .icomoon-icon::before{

	color: #faaf2b;

}

/********** ONLINE BOOKING END **********/





/********** ISLAND PARADISE STYLE START **********/

.island-paradise .island-paradise-content{

	font-size: 0;

	margin: 30px 0 100px;

}

.island-paradise .island-paradise-content .left-section{

	width: 100%;

}

.island-paradise .island-paradise-content .left-section .left-section-desc{

	text-align: center;

	margin: 25px 0 0;

}

.island-paradise .island-paradise-content .left-section .left-section-desc p{

	color: #333333;	

	font-size: 13px;

    margin: 0 0 10px;

	line-height: 1.4;

}

.island-paradise .island-paradise-content .left-section .left-section-desc .read-more{

	font-family: 'DM Sans', sans-serif;

	font-weight: 700;

	color: #c89e23;

	text-transform: uppercase;

	border-top: 1px solid #c89e23;

	border-bottom: 1px solid #c89e23;

	font-size: 10px;

    padding: 6px 10px;

    margin: 6px 0 0;

    letter-spacing: 2px;

}

.island-paradise .island-paradise-content .left-section .left-section-desc .read-more .icon-next{

	font-size: 11px;

	color: #d2b04c;

	margin: 0 0 0 5px;

	display: inline-block;

    vertical-align: bottom;

}

.island-paradise .island-paradise-content .right-section{

	width: 100%;

	margin-top: 15px;

}

.island-paradise .island-paradise-content .right-section .right-content-img1{

	width: 50%;

	display: inline-block;

	vertical-align: middle;

	padding: 0 5px 0 0;

}

.island-paradise .island-paradise-content .right-section .right-content-img2{

	width: 50%;

	display: inline-block;

	vertical-align: middle;

	transform: translateY(70px);

	padding: 0 0 0 5px;

}

/********** ISLAND PARADISE STYLE END **********/





/********** OUR APARTMENTS STYLE START **********/

.our-apartments{

	background-color: #ebe8e2;

	padding: 30px 0 55px;

}

.our-apartments .our-apartments-content{

	margin: 20px 0 0;

	padding: 10px 10px 30px;

	border: 1px solid #ffffff;

}

.our-apartments .our-apartments-content .our-apartments-list .our-apartments-item{

	text-align: center;

}

.our-apartments .our-apartments-content .our-apartments-list .our-apartments-item .our-apartments-item-content{

	background-color: #ffffff;

	padding: 10px;

}

.our-apartments .our-apartments-content .our-apartments-list .our-apartments-item .our-apartments-item-content h3{

	font-weight: 900;

	color: #000000;

	text-transform: capitalize;

	font-size: 18px;

    margin: 10px 0;

}

.our-apartments .our-apartments-content .our-apartments-list .our-apartments-item .our-apartments-item-content a{

	font-family: 'DM Sans', sans-serif;

	font-weight: 700;

	text-transform: uppercase;

	color: #ffffff;

	background-color: #6c9d31;

	border: 1px solid #6c9d31;

	border-radius: 5px;

	font-size: 11px;

    padding: 8px 10px;

    letter-spacing: 0.75px;

}

.our-apartments .our-apartments-content .our-apartments-list .our-apartments-item .our-apartments-item-content a:hover{

	color: #6c9d31;

	background-color: transparent;

}

.our-apartments .our-apartments-content .our-apartments-list .our-apartments-item .our-apartments-item-content a .icon-next{

	font-size: 15px;

	margin: 0 0 0 10px;

}

.our-apartments .our-apartments-content .our-apartments-list .slick-arrow{

	font-size: 0;

	width: 25px;

	height: 25px;

	border: none;

	border-radius: 0;

	position: absolute;

	bottom: -52px;

	background-color: rgba(255,255,255,1);

	transform: rotate(45deg) translateX(-50%);

	z-index: 9;

}

.our-apartments .our-apartments-content .our-apartments-list .slick-arrow::after{

	content: '\e900';

	font-family: "icomoon";

    speak: none;

    font-weight: normal;

    font-variant: normal;

    text-transform: none;

    font-style: normal;

    line-height: 1;

    -webkit-font-smoothing: antialiased;

    color: #000000;

    font-size: 15px;

	position: absolute;

	top: 50%;

	left: 50%;

	transform: translate(-50%,-50%);

}

.our-apartments .our-apartments-content .our-apartments-list .slick-arrow:hover{

	background-color: #6c9d31;

}

.our-apartments .our-apartments-content .our-apartments-list .slick-arrow.slick-prev{

	right: 17.5%;

}

.our-apartments .our-apartments-content .our-apartments-list .slick-arrow.slick-prev::after{

	transform: translate(-50%,-50%) rotate(135deg);

}

.our-apartments .our-apartments-content .our-apartments-list .slick-arrow.slick-next{

	right: 5%;

}

.our-apartments .our-apartments-content .our-apartments-list .slick-arrow.slick-next::after{

	transform: translate(-50%,-50%) rotate(-45deg);

}

/********** OUR APARTMENTS STYLE END **********/


/********** TOP REASONS STYLE START **********/
.top-reasons .left-section{

	position: relative;

}

.top-reasons .left-section .section-title{

	text-align: center;

	background-position: 50% 100%;

	position: absolute;

	width: 100%;

	max-width: 210px;

    top: 37px;

    left: 50% !important;

    transform: translateX(-50%);

}

.top-reasons .left-section .section-title h6{

	font-family: 'DM Sans', sans-serif;

	font-weight: 700;

	color: #8d7545;

	text-transform: uppercase;	

	font-size: 11px;

    padding-bottom: 5px;

    letter-spacing: 5px;

}

.top-reasons .left-section .section-title h2{

	font-family: 'Playfair Display', serif;

	color: #ffffff;

	font-weight: 900;

	letter-spacing: 2px;

	line-height: 1.2;

	font-size: 25px;

    padding-bottom: 30px;

}

.top-reasons .metaslider .flex-control-nav{

	width: 100%;

    top: -15%;

    left: 0px;
	
	bottom: auto;

}

.top-reasons .metaslider .flex-control-nav li a{

	width: 12px;

	height: 12px;

	background-color: #aaaaaa;

	margin: 0 10px;

	border: 2px solid transparent;

}

.top-reasons .metaslider .flex-control-nav li a.flex-active{

	width: 12px;

	height: 12px;

	background-color: #00c34b;

	border-color: #507626;

}

.top-reasons .metaslider .flexslider{

	margin: 0 !important;

}

.top-reasons .metaslider .flexslider .flex-direction-nav li{

	width: 25px;

	height: 25px;

	top: -13.5%;

	background-color: rgba(255,255,255,0.25);

	z-index: 9;

}

.top-reasons .metaslider .flexslider .flex-direction-nav li.flex-nav-prev{

	left: 10%;

}

.top-reasons .metaslider .flexslider .flex-direction-nav li.flex-nav-next{

	right: 10%;

}

.top-reasons .metaslider .flexslider .flex-direction-nav li:hover{

	background-color: rgba(255,255,255,1);

}

.top-reasons .metaslider .flexslider .flex-direction-nav li a{

	z-index: 1;

	background-image: url('../images/slider-arrow1.png') !important;

}

.top-reasons .right-section .metaslider .ms-image img{
	height: 100%;
	object-fit: cover;
	object-position: left center;
}

.top-reasons .right-section .metaslider .caption-wrap{

	position: absolute;

	bottom: 0;

	left: 0 !important;

	background-color: rgba(255,255,255,0.85) !important;

	padding: 20px;
	
	opacity: 1 !important;

}

.top-reasons .right-section .metaslider .caption-wrap h3{

	font-family: 'Playfair Display', serif;

	color: #000000;

	font-weight: 900;

	font-size: 20px;

    margin: 0 0 15px;

}

.top-reasons .right-section .metaslider .caption-wrap p{

	font-family: 'Playfair Display', serif;

	color: #333333;

	font-weight: 400;

	margin: 0;

	font-size: 13px;

}

/********** TOP REASONS STYLE END **********/



/********** FEATURED SPECIAL STYLE START **********/

.featured-special{

	background-color: #ebe8e2;

	padding: 30px 0 60px;

}

.featured-special .featured-special-content{

	margin: 20px auto 0;

}

.featured-special .featured-special-content .left-section{

	display: inline-block;

	vertical-align: middle;

	background-color: #424146;

	text-align: center;

	padding: 25px;

}

.featured-special .featured-special-content .left-section h4{

	font-family: 'Playfair Display', serif;

	color: #ffffff;

	font-weight: 700;

	font-size: 16px;

}

.featured-special .featured-special-content .left-section h4 span{

	font-family: 'Playfair Display', serif;

	color: #ffffff;

	font-weight: 700;

	font-style: italic;

	display: block;

	font-size: 30px;

    margin: 0 0 10px;

}

.featured-special .featured-special-content .left-section p{

	color: #aaaaaa;

	font-size: 15px;

    margin: 15px 0;

    line-height: 1.3;

}

.featured-special .featured-special-content .left-section a{

	font-family: 'DM Sans', sans-serif;

	font-weight: 700;

	color: #6c9d31;

	text-transform: uppercase;

	font-size: 14px;

}

.featured-special .featured-special-content .left-section a:hover{

	color: #ffffff;

}

.featured-special .featured-special-content .left-section a span{

	display: inline-block;

	vertical-align: middle;

}

.featured-special .featured-special-content .left-section a span.icon-next{

	margin-left: 10px;

}


.featured-special .featured-special-content .left-section a span.icon-next::before{

	font-size: 10px;

	font-weight: 700;

}

.featured-special .featured-special-content .right-section img{

	height: 100%;

	object-fit: cover;

}

/********** FEATURED SPECIAL STYLE END **********/





/********** TESTIMONIAL STYLE START **********/

.testimonial-section{

	margin: 30px 0 60px;

}

.testimonial-section .testimonial-list{

	margin: 20px 0 0;

}

.testimonial-section .testimonial-list .slick-arrow{

	font-size: 0;

	width: 25px;

	height: 25px;

	border: none;

	border-radius: 0;

	position: absolute;

	bottom: -12px;

	background-color: #ebe8e2;

	transform: rotate(45deg);

	z-index: 9;

}

.testimonial-section .testimonial-list .slick-arrow::after{

	content: '\e900';

	font-family: "icomoon";

    speak: none;

    font-weight: normal;

    font-variant: normal;

    text-transform: none;

    font-style: normal;

    line-height: 1;

    -webkit-font-smoothing: antialiased;

    color: #000000;

    font-size: 15px;

	position: absolute;

	top: 50%;

	left: 50%;

	transform: translate(-50%,-50%);

}

.testimonial-section .testimonial-list .slick-arrow:hover{

	background-color: #6c9d31;

}

.testimonial-section .testimonial-list .slick-arrow:hover::after{

	color: #ffffff;

}

.testimonial-section .testimonial-list .slick-arrow.slick-prev{

	right: 25.7%;

}

.testimonial-section .testimonial-list .slick-arrow.slick-prev::after{

	transform: translate(-50%,-50%) rotate(135deg);

}

.testimonial-section .testimonial-list .slick-arrow.slick-next{

	right: 15%;

}

.testimonial-section .testimonial-list .slick-arrow.slick-next::after{

	transform: translate(-50%,-50%) rotate(-45deg);

}

.testimonial-section .testimonial-listitem{

	padding: 0 10px;

}

.testimonial-section .testimonial-listitem .testimonial-content{

	border: 1px solid #ebe8e2;

	position: relative;

	padding: 30px;

}

.testimonial-section .testimonial-listitem.slick-slide .testimonial-content::after{

	content: '';

	position: absolute;

	width: 100%;

	height: 100%;

	background-color: #ebe8e2;

	top: 0;

	left: 0;

	opacity: 1;

}

.testimonial-section .testimonial-listitem.slick-slide.slick-current.slick-active .testimonial-content::after{

	opacity: 0;

}

.testimonial-content .testimonial-content-left{

	width: 100%;

	text-align: center;

	max-width: 130px;

	margin: 0 auto;

}

.testimonial-content .testimonial-content-left .testimonial-img{

	width: 100%;

	height: 130px;

	margin: 0 auto 10px;

}

.testimonial-content .testimonial-content-left .testimonial-img img{

	height: inherit;

	object-fit: cover;

	object-position: top;

	border: 6px solid #ebe8e2;

	border-radius: 100%;

}

.testimonial-content .testimonial-content-left .date{

	display: block;

	font-family: 'DM Sans', sans-serif;

	font-weight: 700;

	color: #8d7545;

	text-transform: uppercase;	

	font-size: 13px;

    margin: 0 0 5px;

}

.testimonial-content .testimonial-content-left .testimonial-name{

	font-family: 'Playfair Display', serif;

	color: #222222;

	font-weight: 700;

	font-size: 16px;

}

.testimonial-content .testimonial-content-right{

	margin: 15px 0 0;

}

.testimonial-content .testimonial-content-right .testimonial-desc .quote{

	width: 30px;

    margin: 0 0 15px;

}

.testimonial-content .testimonial-content-right .testimonial-desc p{

	line-height: 1.4;

	color: #333333;

	margin: 0;

	font-size: 13px;

}

/********** TESTIMONIAL STYLE END **********/





/********** SERVICE SECTION STYLE START **********/

.service-section{

	background-color: #ebe8e2;

	padding: 40px 0 80px;

}

.service-section .service-list{

	/*font-size: 0;*/

	margin: 20px 0 0;

	padding: 20px 10px 30px;

	border: 1px solid #fff;

}

.service-section .service-list .service-listitem{

	text-align: center;

}

.service-section .service-list .service-listitem .service-thumbnail{

	position: relative;

	z-index: 1;

}

.service-section .service-list .service-listitem .service-thumbnail::after{

	position: absolute;

    content: '';

    width: 60px;

    height: 60px;

    background-color: #e69e51;

    border-radius: 100%;

    top: 0px;

    left: -25px;

    z-index: -1;

}

.service-section .service-list .service-listitem .service-content .service-content-title{

	margin: 15px 0;

}

.service-section .service-list .service-listitem .service-content .service-content-title a{

	font-family: 'DM Sans', sans-serif;

	font-weight: 700;

	color: #222222;

	text-transform: uppercase;	

	font-size: 15px;

}

.service-section .service-list .service-listitem .service-content .service-content-title a:hover{

	color: #6c9d31;

}

.service-section .service-list .service-listitem .service-content p{

	color: #777777;

	font-size: 13px;

    max-width: 240px;

    margin: 0 auto;

    line-height: 1.3;

}

.service-section .service-list .slick-arrow{

	font-size: 0;

	width: 25px;

	height: 25px;

	border: none;

	border-radius: 0;

	position: absolute;

	bottom: -22px;

	background-color: rgba(255,255,255,1);

	transform: rotate(45deg) translateX(-50%);

	z-index: 9;

}

.service-section .service-list .slick-arrow::after{

	content: '\e900';

	font-family: "icomoon";

    speak: none;

    font-weight: normal;

    font-variant: normal;

    text-transform: none;

    font-style: normal;

    line-height: 1;

    -webkit-font-smoothing: antialiased;

    color: #000000;

    font-size: 15px;

	position: absolute;

	top: 50%;

	left: 50%;

	transform: translate(-50%,-50%);

}

.service-section .service-list .slick-arrow:hover{

	background-color: #6c9d31;

}

.service-section .service-list .slick-arrow.slick-prev{

	right: 20.5%;

}

.service-section .service-list .slick-arrow.slick-prev::after{

	transform: translate(-50%,-50%) rotate(135deg);

}

.service-section .service-list .slick-arrow.slick-next{

	right: 9%;

}

.service-section .service-list .slick-arrow.slick-next::after{

	transform: translate(-50%,-50%) rotate(-45deg);

}

/********** SERVICE SECTION STYLE END **********/





/********** ATTRACTIONS SECTION STYLE START **********/

.local-attractions{

	padding: 30px 0 80px;

}

.local-attractions .local-attractions-content{

	margin: 20px 0 0;

	padding: 10px 10px 30px;

	border: 1px solid #ebe8e2;

}

.local-attractions .local-attractions-content .local-attractions-content-list{

	width: 33.33%;

	display: inline-block;

	vertical-align: middle;

}

.local-attractions .local-attractions-content .local-attractions-content-list .local-attractions-content-link{

	display: block;

	border: 4px solid transparent;

	position: relative;

}

.local-attractions .local-attractions-content .local-attractions-content-list .local-attractions-content-link:hover{

	border-color: #ffffff;

	box-shadow: -4px 3px 30px 0px rgba(0, 0, 0, 0.16);

}

.local-attractions .local-attractions-content .local-attractions-content-list .local-attractions-content-link::before{

	content: '';

	position: absolute;

    height: 40%;

    width: 100%;

	background-image: -moz-linear-gradient( 90deg, rgb(25,17,1) 0%, rgba(128,88,41,0.4) 60%, rgba(230,158,81,0) 100%);
  	background-image: -webkit-linear-gradient( 90deg, rgb(25,17,1) 0%, rgba(128,88,41,0.4) 60%, rgba(230,158,81,0) 100%);
  	background-image: -ms-linear-gradient( 90deg, rgb(25,17,1) 0%, rgba(128,88,41,0.4) 60%, rgba(230,158,81,0) 100%);
	
    left: 0;

    top: auto;
	
	bottom: 0%;

}

.local-attractions .local-attractions-content .local-attractions-content-list .local-attractions-content-link:hover::before{
	background-image: -moz-linear-gradient( 90deg, rgba(25,17,1,0.5) 0%, rgba(230,158,81,0) 100%);
  	background-image: -webkit-linear-gradient( 90deg, rgba(25,17,1,0.5) 0%, rgba(230,158,81,0) 100%);
  	background-image: -ms-linear-gradient( 90deg, rgba(25,17,1,0.5) 0%, rgba(230,158,81,0) 100%);
}

.local-attractions .local-attractions-content .local-attractions-content-list .local-attractions-content-link .local-attractions-content-title{

	font-weight: 700;

	color: #ffffff;

	position: absolute;

	bottom: 20px;

	left: 10px;

	margin-left: auto;

	line-height: 1.2;

	font-size: 15px;

}

.local-attractions .local-attractions-content .local-attractions-content-list .local-attractions-content-link .local-attractions-content-title p{

	margin: 0;

}

.local-attractions .local-attractions-content .slick-arrow{

	font-size: 0;

	width: 25px;

	height: 25px;

	border: none;

	border-radius: 0;

	position: absolute;

	bottom: -22px;

	background-color: #ebe8e2;

	transform: rotate(45deg) translateX(-50%);

	z-index: 9;

}

.local-attractions .local-attractions-content .slick-arrow:hover{

	background-color: #6c9d31;

}

.local-attractions .local-attractions-content .slick-arrow::after{

	content: '\e900';

	font-family: "icomoon";

    speak: none;

    font-weight: normal;

    font-variant: normal;

    text-transform: none;

    font-style: normal;

    line-height: 1;

    -webkit-font-smoothing: antialiased;

    color: #000000;

    font-size: 15px;

	position: absolute;

	top: 50%;

	left: 50%;

	transform: translate(-50%,-50%);

}

.local-attractions .local-attractions-content .slick-arrow.slick-prev{

	right: 20.5%;

}

.local-attractions .local-attractions-content .slick-arrow.slick-prev::after{

	transform: translate(-50%,-50%) rotate(135deg);

}

.local-attractions .local-attractions-content .slick-arrow.slick-next{

	right: 9%;

}

.local-attractions .local-attractions-content .slick-arrow.slick-next::after{

	transform: translate(-50%,-50%) rotate(-45deg);

}

/********** ATTRACTIONS SECTION STYLE END **********/





/********** NEWSLETTER SECTION STYLE START **********/

.newsletter-section{

	background-color: #2d2c32;

	text-align: center;

	padding: 40px 0 100px;

}

.newsletter-section .newsletter-title{

	color: #ffffff;

	font-weight: 900;

	font-size: 20px;

    margin: 0 0 30px;

}

.newsletter-section .newsletter-name,

.newsletter-section .newsletter-email,

.newsletter-section .newsletter-button{

	margin: 0 0 10px 0;

}

.newsletter-section .newsletter-name input[type="text"],

.newsletter-section .newsletter-email input[type="email"]

{

	height: 34px;

	width: 100%;

	border-radius: 50px;

	padding: 11px 0 15px 20px;

}

.newsletter-section .newsletter-button{

	position: relative;

	display: inline-block;

	margin: 0;

}

.newsletter-section .newsletter-button input[type="submit"]{

	font-family: 'DM Sans', sans-serif !important;

	font-weight: 500;

	color: #ffffff;

	background-color: #6c9d31;

	border: 1px solid #6c9d31;

	border-radius: 50px;

	text-transform: uppercase;

	padding: 10px 50px 10px 30px;

    font-size: 12px;

}

.newsletter-section .newsletter-button:hover input[type="submit"]{

	color: #6c9d31;

	background-color: #ffffff;

	border-color: #ffffff;

	cursor: pointer;

}

.newsletter-section .newsletter-button::before{

	position: absolute;

	top: 50%;

	right: 30px;

	transform: translateY(-50%);

	font-family: "icomoon";

    content: "\e900";

    speak: none;

    font-weight: normal;

    font-variant: normal;

    text-transform: none;

    font-style: normal;

    line-height: 1;

    -webkit-font-smoothing: antialiased;

    font-size: 13px;

    color: #ffffff;

}

.newsletter-section .newsletter-button:hover::before{

	color: #6c9d31;

}

.newsletter-section .mc4wp-response p{
	color: #ffffff;
	margin-top: 1.5rem;
}

/********** NEWSLETTER SECTION STYLE END **********/





/********** FOOTER STYLE START **********/

.site-footer{

	background-color: #ebe8e2;

	position: relative;

	padding: 40px 0 0;

}

.site-footer .footer-logo{

	position: absolute;

	top: -60px;

	left: 50%;

	transform: translateX(-50%);

}

.site-footer .footer-logo::before{

	content: '';

    position: absolute;

    top: -10px;

    left: 50%;

    transform: translateX(-50%);

    height: 70px;

    width: 130px;

    border-radius: 150px 150px 0 0;

    background-color: #ebe8e2;

    z-index: -1;

}

.site-footer .footer-logo a{

	text-align: center;

}

.site-footer .footer-logo a img{

	width: 65%;

}

.site-footer .footer-content{

	margin: 15px 0;

}

.site-footer .footer-content .address,

.site-footer .footer-content .reservations,

.site-footer .footer-content .quick-links{

	margin: 0 0 15px;

}

.site-footer .footer-content .security{

	width: 100%;

	display: inline-block;

	vertical-align: top;

}

.site-footer .footer-content .security .security-content{

	max-width: 160px;

	margin: 0;

}

.site-footer .footer-content .security .security-content span{

	display: block;

	font-family: 'DM Sans', sans-serif;

	font-weight: 500;

	text-transform: capitalize;

	color: #737482;

	font-size: 10px;

    margin: 10px 0 0;

}

.site-footer .footer-content .address h4,

.site-footer .footer-content .reservations h4,

.site-footer .footer-content .quick-links h4{

	font-family: 'DM Sans', sans-serif;

	font-weight: 700;

	color: #8d7545;

	text-transform: uppercase;

	letter-spacing: 3px;

	font-size: 13px;

    margin: 0 0 5px;

}

.site-footer .footer-content .address address{

	color: #333333;

	font-style: normal;

	margin: 0;

	line-height: 1.5;

	font-size: 13px;

}

.site-footer .footer-content .reservations a{

	color: #333333;

	display: block;

	font-size: 13px;

	margin: 0 0 10px;

}

.site-footer .footer-content .reservations a:hover{

	color: #6c9d31;

}

.site-footer .footer-content .quick-links .menu{

	font-size: 0;

}

.site-footer .footer-content .quick-links .menu .footer-list-wrap{

	width: 120px;

	display: inline-block;

	vertical-align: top;

}

.site-footer .footer-content .quick-links .menu .footer-list-wrap a{

	color: #333333;

	font-size: 13px;

	margin: 0 0 10px;

}

.site-footer .footer-content .quick-links .menu .footer-list-wrap a:hover{

	color: #6c9d31;

}

.site-footer .bottom-footer{

	border-top: 1px solid #d9d5cc;

	padding: 15px 0;

	text-align: center;

}

.site-footer .bottom-footer .bottom-footer-left,

.site-footer .bottom-footer .bottom-footer-middle,

.site-footer .bottom-footer .bottom-footer-right{

	margin: 0 0 10px;

	text-align: center;

}

.site-footer .bottom-footer .bottom-footer-right{

	margin: 0;

}

.site-footer .bottom-footer p{

	font-family: 'DM Sans', sans-serif;

	margin: 0;

	color: #333333;

	font-size: 12px;

}

.site-footer .bottom-footer p a{

	color: #6c9d31;

}

.site-footer .bottom-footer p a:hover{

	color: #333333;

}

.site-footer .bottom-footer .bottom-footer-middle{

	text-align: center;

}

.site-footer .bottom-footer .bottom-footer-middle span{

	width: 43px;

	display: inline-block;

	background-color: #f3f1ee;

	border: 1px solid #d9d5cc;

	border-radius: 5px;

}

/********** FOOTER STYLE END **********/





/********** CONTACT US STYLE START **********/

.red{

	color: #ff0000;

}

.wpcf7-form label{

	line-height: 1.5 !important;

	font-size: 14px;

}

.wpcf7-form input[type="text"],

.wpcf7-form input[type="email"], 

.wpcf7-form input[type="tel"]{

	width: 100%;

}

.wpcf7-form input[type="submit"]{

	font-family: 'DM Sans', sans-serif !important;

	font-weight: 700;

	text-transform: uppercase;

	color: #ffffff;

	background-color: #6c9d31;

	border: 1px solid #6c9d31;

	border-radius: 5px;

	font-size: 12px;

    padding: 10px 12px;

}

.wpcf7-form input[type="submit"]:hover{

	color: #6c9d31;

	background-color: transparent;

}

.wpcf7-form .wpcf7-response-output{
	
	padding: 0 !important;

	margin-right: 0 !important;

	margin-left: 0 !important;

	border: none !important;

	color: #ff0000;

}

/********** CONTACT US STYLE END **********/